#ifndef INCLUDED_OOO_VBA_EXCEL_XLCUBEFIELDTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCUBEFIELDTYPE_HPP

#include "ooo/vba/excel/XlCubeFieldType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCUBEFIELDTYPE_HPP
